@import url('https://fonts.googleapis.com/css2?family-poppins:wght@300;400;500;600;700;800;900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #fff;

}

.wrapper {
    position: relative;
    width: 400px;
    height: 500px;
    /*background: #fff;*/
    box-shadow: 0 0 50px #0ef;
    border-radius: 20px;
    padding: 40px;
    
    background-image: url('images/png_20220625_143555_0000.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wrapper:hover {
    animation: animate 1s linear infinite;
}

@keyframes animate {
    100% {
        filter: hue-rotate(360deg);
    }
}

.form-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;

}

h2 {
    font-size: 30px;
    color: #fff;
    text-align: center;
}


.input-group {
    position: relative;
    margin: 30px 0;
    /*border-bottom: 2px solid #000;*/
}

.input-group label {
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    font-size: 16px;
    color: #fff;
    pointer-events: none;
    transition: .5s;
}

.input-group input {
    width: 320px;
    height: 40px;
    font-size: 16px;
    color: #000;
    padding: 0 5px;
    /*background: #0ef;*/
     cursor: text;
    font-weight: 500;
    border-radius: 30px;
    border: none;
    outline: none;

}

.input-group input:focus~label,
.input-group input:valid~label {
    top: -10px;

}

/*.remember {
    margin: -5px 0 15px 5px;
}

.remember label {
    color: #000;
    font-size: 14px;
}

.remember label input {
    accent-color: #0ef;
}*/

button {
    position: relative;
    width: 100%;
    height: 40px;
    background: green;
    box-shadow: 0 0 10px #0ef;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    cursor: pointer;
    border-radius: 30px;
    border: none;
    outline: none;
}

.signup-link {
    font-size: 14px;
    text-align: center;
    margin: 15px 0;
}

.signup-link p {
    color: #000;
}

.signup-link p a {
    color: #0ef;
    text-decoration: none;
    font-weight: 500;
}

.signup-link p a:hover {
    text-decoration: underline;
}